Subject: HPL Meter #989824 DECKER LAURELES FARM C/P
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 28 Dec 2000 02:33:00 -0800 (PST)

Daren:

On 1/25/2000 the above meter has recorded flow of 18 Mmbtus into HPL's 
pipeline.  Currently, the volume is booked to HPL Strangers Gas Contract.   
Logistics needs approval to write-off this volume to Unaccounted for Gas.  
(Please print, sign, and return original to Clem Cernosek).

 ________________________________________________________________
 APPROVAL to Write-off the volumes to Unaccounted for Gas Loss

The above meter was a new meter effective 1/1/2000, and therefore, the volume 
flowing into HPL was probably caused by putting the meter in service.

Thanks, Clem